« 懺・さよなら絶望先生・第8話・民主党を掣肘できるのはシャフトだけ! | Start | 咲-Saki-・第21話 »

Flash Player WIN 10,0,32,18 ってクラッシュしないか?

今現在のFlash Playerの最新バージョンはWIN 10,0,32,18。
(→Adobe のバージョンチェックページへ)

セキュリティの観点から当然最新バージョンにしたのだが、どうもこれにすると何かの場面でFirefox 3.5.2が突然死する。かなりFF3.5の環境の違って共通点と言えばFFとFlash Playerのバージョンしかない様なPCで発生するのでこれの問題の様な気がする。もうひとつそれを支持する要素としては、わざとFlash Playerのバージョンを据え置いているPCでは発生しないと言う点。

それにしても突然死はかなわないので、Flash Playerを止めるとか(これはYouTubeとかニコ動に行く事を考えると現実的ではない)、広告は皆殺しにするとか、状況が改善しない限りそれしかないかな。

|

« 懺・さよなら絶望先生・第8話・民主党を掣肘できるのはシャフトだけ! | Start | 咲-Saki-・第21話 »

TrackBack

TrackBack-Adresse für diesen Eintrag:
http://app.cocolog-nifty.com/t/trackback/598/46016222

Folgende Weblogs beziehen sich auf Flash Player WIN 10,0,32,18 ってクラッシュしないか?:

« 懺・さよなら絶望先生・第8話・民主党を掣肘できるのはシャフトだけ! | Start | 咲-Saki-・第21話 »